/*  Stylesheet for Bentinck Fencing  */
* {margin:0px; padding:0px;}

*, h1, h2, h3, h4 {font: normal 12px "Trebuchet", Verdana;}
h1 {font-size: 26px; font-weight:normal; margin-bottom: 10px;}
p.heading1 {font-size: 22px; font-weight:normal; }
h2 {font-size: 12px; color:green; margin-bottom: 17px;}
p.heading2 {font-size: 12px; color:green;}
p.heading2 strong {font-weight:bold;}
h2  a, a:active, a:visited{font-size: 12px; color:green;}
h3 {font-size: 12px; color: blue; padding:10px 0 10px 0;}
p.calctext {font-size: 18px; color: blue; padding:10px 0 10px 0;display:inline;}
h3.contact {font-size: 18px;}
h3 span{font-size: 12px; color:#000;}
h6 {font-size: 12px; color: blue; padding:10px 0 10px 0;}
h6 span{font-size: 12px; color:#808080;}
h4 {color:#808080;}
h5 {color:brown;}
.cat_list {margin-top:10px;}
.cat_list td {height:100px;}
#welcome img {float:left;}
#england1 img {float:left;}
.c_table td {padding:10px;}
.c_table p {font-size:14px;color:blue;}
.addCart {
	padding:2px;background-color:#e1f9e2;border:solid 1px #808080; margin-top:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.testimonials  {

	margin-top:40px;
	margin-left: 40px;
	width: 360px;
}
.testimonials p.date {

	font-size: 15px;
	color: #517900;
	margin-bottom: 10px;
	font-weight: bold;
}
.testimonials p b {

	font-weight: bold;
}
.testimonials p {

	color: #4c4c4c;
	margin-bottom: 10px
}

.single-testimonial {
	
	margin-bottom: 30px;
	border-top: 1px dashed #c3c3c3;
	padding-top: 7px;
}

.facebook-left {
	margin-bottom: 20px;
	padding-left: 60px;
}
#newtop {margin-bottom:20px;}
.newsticker           	{list-style-type:none; background:#fff; padding:3px;	 margin-left:10px; }
table.cart td {padding:10px;}
p.cartHeader {font: bold 16px verdana;color:green;}
#preview{
	position:absolute;


	display:none;
	color:#fff;
	}

	
.hover_cat { padding:10px;background:#eff0ef; border: solid 1px black;width:100%;margin-top:10px;height:150px;}

.hover_cat_details{ padding:10px;border-top:solid 1px #c5c1c1;}
.hover_cat:hover{	background:#e1e1df;}

.cat_table {width: 585px;}
.cat_table {padding:0px; margin:0px;}
.cat_table td{padding:0px; margin:0px;}
.cat_table tr{padding:0px; margin:0px;}
.cat_table .image{height:50px;border: solid 1px #efefef; width:50px;}
.cat_table .image:hover{background:#efefef;border: solid 1px #808080;}
.cat_table img {padding:5px;}
.cat_table .desc{padding:5px;border: solid 1px #efefef;}
.cat_table .desc:hover{background:#efefef; border: solid 1px #808080;}
.cat_table .price{padding:10px;text-align:right;border: solid 1px #efefef;}
.cat_table .price:hover{background:#efefef; border: solid 1px #808080;}
.cat_table_search tr {height:100px;}
.cat_table .add_to_basket {width:130px;}

.show_vid { padding: 5px; color:blue; }
.show_video {cursor: pointer;}
.searchThanks {		padding:10px;background-color:#fffeb1;color:black;border: solid 1px #aeac18;margin-left:10px;
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
}
#btn_c_shopping
{
  display: block;
  width: 234px;
  height: 60px;
  background: url('../images/c_shopping.png') no-repeat 0 0;
  

}

#btn_c_shopping:hover
{ 
  background-position: 0 -60px;
}

#btn_c_shopping span
{
  display: none;
}

/* 
////////////////////////////////
BREADCRUMBS
///////////////////////////////
*/
#navlist {

}
#navlist li {

    display: inline;
}


#navlist li a
{
padding: 0.2em 0.3em;
/* background-color: #d4d958; */
color: #4a4d49;
text-decoration: none;
float: left;
}

#navlist li a:hover
{
background-color: #efebeb;
/* background: url(../images/navbar-top.png) repeat-x; */
color: #4a4d49;

}

/*IE workaround*/
/*All IE browsers*/
* html #navlist li
{
 
background-repeat: no-repeat;
background-position: 0 50%;
padding: 0 0.5em 0 1em;
margin: 0 1em 0 -1em;
}

/*Win IE browsers - hide from Mac IE\*/
* html #navlist { height: 1%; }

* html #navlist li
{
display: block;
float: left;
}

/*End hide*/
/*Mac IE 5*/
* html #navlist li:first-child { background-image: none; }
/* 
////////////////////////////////
BREADCRUMB END
///////////////////////////////
*/

/*///////////////////////
Photogallery list
////////////////////////*/
#navlist_gallery li {

    display: inline;
}


#navlist_gallery li a
{
padding: 0.2em 0.5em;
/* background-color: #d4d958; */
color: #584d2b;
text-decoration: none;
float: left;
border-top: 1px solid green;
border-bottom: 1px solid green;
}

#navlist_gallery li a:hover
{
background-color: #135b0b;
background: url(../images/navbar-top.png) repeat-x;
color: #f8f1df;

}




#navcontainer2
{
width: 170px;
border-right: 0px solid #000;
padding: 0 0 1em 0;
margin-bottom: 1em;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #fff;
color: #333;
z-index:90;
}

#navcontainer2 ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer2 li
{
/* border-bottom: 1px solid #000; */
margin: 0;
}

#navcontainer2 li a
{
display: block;
padding: 5px 5px 5px 0.5em;
/* border-left: 10px solid #3b5404; */
/* border-right: 10px solid #3b5404; */
/* background-color: #4e7400; */
color: #4a4d49;
/* text-shadow:1px 1px 0px #333333; */
text-decoration: none;
width: 140px;
}

html>body #navcontainer2 li a { width: auto; }

#navcontainer2 li a:hover
{
border-left: 3px solid #efebeb;
/* border-right: 10px solid #041c04; */
background-color: #efebeb;
color: #4a4d49;
/* text-shadow:1px 1px 0px #808080; */
}

/*
/////////////////
/
// GREEN NAV
////////////////
*/
				
	*{outline: none;}
img {border: 0;}
ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
	height:38px;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 38px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; }
ul#topnav li a:visited{margin:0;padding:0px;}
ul#topnav a.home {
	background: url(../images/nav_home.png) no-repeat;
	width: 114px; 
}
ul#topnav a.products {
	background: url(../images/nav_fencing.png) no-repeat;
	width: 101px; 
}
ul#topnav a.sale {
	background: url(../images/nav_gates.png) no-repeat;
	width: 88px; 
}
ul#topnav a.community {
	background: url(../images/nav_decking.png) no-repeat;
	width: 105px; 
}
ul#topnav a.store {
	background: url(../images/nav_patios.png) no-repeat;
	width: 87px; 
}
 
 
ul#topnav li .sub {
	position: absolute;	
	top: 38px; left: 0;
	background: #344c00 url(sub_bg.png) repeat-x;
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	z-index:100
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 200px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
ul#topnav .sub ul li span {
	padding-top: 10px;  margin: 0;
	font-size: 1.8em;
	font-weight: normal;
}
ul#topnav .sub ul li span a {
	padding: 0px 0;
	background-image: none;
	color: #e8e000;	
	font-size: 14px;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(../images/navlist_arrow.png) no-repeat 4px 8px;
	padding: 2px 5px 2px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#topnav .sub ul li a:hover {color: #ddd;text-decoration:underline; background-position: 6px 8px ;}

/*
/////////////////
/
// GREEN NAV  

     FINIsh
////////////////
*/
#bannerright p {color:white;}
#bannerright p span{color:#c0c0c0;}
	
	
	
	
.cat_box {width:210px;margin:10px 5px 10px 0px;float:left;}
.cat_box img{margin:0 auto; width: 150px; height: 150px;}
.cat_box2 {width:280px;margin:10px 5px 10px 0px;float:left;}
.clr {clear:both;}
#wrapperfooter p {color:#fff;font-size:12px;margin-top:10px;}
img.fancyimage {padding:10px 2px 2px 0px;}
img.fancyimage2 {padding:2px; background-color:white;}
img.fancyimage2:hover {padding:2px; background-color:green;}
img.fancyimage3 {padding:2px; background-color:#c79361;}
img.fancyimage3:hover {padding:2px; background-color:green;}

p{
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:black;
}



/* #######  CATEGORY BOXES  ########## */

p.catheading{
	font: bold 20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding-left:7px;
	color:#915517;
}
p.catheading a, a:visited{
	font: bold 20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	text-decoration:none;
	color:#915517;
}
p.catheading a:hover{
	text-decoration:underline;
}
p.catbody{
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding-left:7px;
	padding-right:7px;
	color:#202020;
}
p.catshow a, a:visited{
	font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding-top:5px;
	padding-left:0px;
	padding-right:7px;
	color:#202020;
	text-decoration:none;
}
p.catshow a:hover{
	text-decoration:underline;
}
p.welcomehead{
	font: bold 20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding-left:5px;
	color:#915517;
	
}
p.welcomebody{
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding-left:5px;
	color:#915517;
	
}
img{

	border:0px;}
ul.postmenu a, :visited{
	list-style-type:none;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#5b3517;
	text-decoration:none;}
ul.postmenu a:hover{
	color:#e5690f;}
ul.postmenu li{

	list-style-type:none;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#5b3517;}
ul.postmenu{
	margin-left:15px;
	
}
p.englandtext{
	padding-top:5px;
	color:#ec171d;
}
a:hover{
	text-decoration:underline;
        
}
p.bread, a, a:visited{
		font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	
	color:#202020;
}
p.bread{margin-left:3px;}
p.bread span {color:#808080;}
a {
	text-decoration:none;
	
}
p.subcatheader a{
	background:#7c1a1c;
	padding:5px;
	color:white;
	font-weight:bold;
	width:90%;
	display:block;
}
p.product_heading a, p.product_heading a:visited, p.product_heading a:active {font-size:20px;}
p.product_heading {font-size:12px; color:brown;}

p.product_heading2 a {font-size:13px;}
.alt_table {background-color: #e1e1df;}
a.more_link, a.more_link:visited {color:#808080;}

.selectHolder {

	
	margin: 10px 0;
}
.selectHolder select {
	padding:0px;
	margin: 10px 10px;

}


input, textarea , select{
	margin:10px 10px 10px 0;
	
	
	padding: 9px;
	border: solid 1px #c0c0c0;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;

	background: #FFFFFF url('../images/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}
.add_single_item input {
    margin: 0;
    padding: 0px;
}

textarea { 
	width: 400px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #000; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}
.form label {  color: black; font: normal 12px verdana;}
.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
fieldset{border:0px;}
.error {

	background-color:#FFFE36;
	
	border:1px solid red;

	
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;
	padding: 5px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;	
}
#highlighted {padding:10px;border: solid 1px black;}
.cat_box_calc {width:200px;display:inline;float:left;}
.calc_list {font-size: 12px; color: blue; margin:10px 0 10px 0;}
.padding td{padding:10px 20px 10px 0;}
.left_info {}
#left_search {width:130px;font: normal 10px/100% Verdana, Tahoma, sans-serif; color:#c0c0c0;margin:0px;}
			/*demo page css*/
			
			.demoHeaders { margin-top: 2em; }
			#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
			#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
			ul#icons {margin: 0; padding: 0;}
			ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
			ul#icons span.ui-icon {float: left; margin: 0 4px;}
			
			.sliderInputs {color:#f6931f; font-weight:bold; margin:10px;}
			
#totalPrice strong {color: #1d3d1d;font-weight:bold;}
.calc_prices 		{color:blue;float:right;}


.calcImages {
	margin-top:10px;
}
.calcImages img {
	
	float:left;
	margin: 0 10px;
	padding:3px;
	background-color:brown;
	
}
#btn_youtube
{
  display: block;
  width: 149px;
  height: 33px;
  background: url('../images/youtube_button.png') no-repeat 0 0;
  cursor:pointer;

}

#btn_youtube:hover
{
  background-position: 0 -33px;
}

#btn_youtube span
{
  display: none;
}

.producth1 {font-size: 20px;}

.ui-autocomplete-loading { background: white url('../images/ajax-loader.gif') right center no-repeat; }

.green_head{

    font-size:18px;
    color:green;
}

